<?php $PageSecurity = 5;
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');
	 $FinalQuot=$_GET['FinalQuot'];
	 echo' <div align="center">';
	 ?>
	 <table width="58%" border="0" cellspacing="0" cellpadding="0">
  <tr>
   <!-- <td width="49%"><div align="right"><input type="submit" name="Save"  value="Save" /></div></td>onclick="return checkdata1()"-->
    <td width="18%">&nbsp;&nbsp;&nbsp; <input type="submit" class="search" name="FinalQuot" value="Order For Purchase"  />&nbsp;&nbsp;&nbsp; </td>
    <td width="33%"><div align="left"><input type="reset" class="search" name="Submit2" value="Cancel" onclick="javascript:history.go(-1)"></div></td>
  </tr>
</table>
<?php 
echo '</div>';
 ?>